@font-face {
    font-family: "light-icon";
    src: url('light-icon.eot?t=1697568489232'); /* IE9*/
    src: url('light-icon.eot?t=1697568489232#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url("light-icon.woff2?t=1697568489232") format("woff2"),
    url("light-icon.woff?t=1697568489232") format("woff"),
    url('light-icon.ttf?t=1697568489232') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('light-icon.svg?t=1697568489232#light-icon') format('svg'); /* iOS 4.1- */
  }
  
  [class^="light-icon-"], [class*=" light-icon-"] {
    font-family: 'light-icon' !important;
    font-size:inherit;
    color:inherit;
  
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .light-icon-arrow-narrow-left:before { content: "\ea27"; }
  .light-icon-arrow-narrow-right:before { content: "\ea28"; }
  .light-icon-arrow-narrow-up:before { content: "\ea29"; }
  .light-icon-menu-2:before { content: "\eb89"; }
  .light-icon-search:before { content: "\ebdc"; }
  